### Method

# Gtk Overlayget_measure_overlay

#### Declaration [src]

    gboolean
    gtk_overlay_get_measure_overlay (
      GtkOverlay* overlay,
      GtkWidget* widget
    )

#### Description [src]

Gets whether `widget`‘s size is included in the measurement of `overlay`.

#### Parameters

`widget`

  Type: `GtkWidget`

  An overlay child of `GtkOverlay`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the widget is measured.